body.vg-page--single-event {
}

body.vg-page--single-event .featured-image {
    width: 480px;
    max-width: 100%;
    aspect-ratio: 1 / 1;
    height: auto;
    flex: 0 1 480px;
}

body.vg-page--single-event .featured-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
